ONVIF::Device::Elements::DeleteUsers(3)

NAME
ONVIF::Device::Elements::DeleteUsers

DESCRIPTION
Perl data type class for the XML Schema defined element DeleteUsers from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Username

     $element->set_Username($data);
     $element->get_Username();

METHODS

  new
 my $element = ONVIF::Device::Elements::DeleteUsers->new($data);

Constructor. The following data structure may be passed to new():

 {
   Username =>  $some_value, # string
 },

AUTHOR
Generated by SOAP::WSDL